﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/*---ページ上部グローバルナビ---*/
#gnavi {
	background: #000000;
	font-size: 1.0em;
        color: #FFFFFF;
	border-bottom: thin solid #333366;
        border-top: thin solid #FFF;
        font-weight: bold;
        font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
        /*padding-left:1.0em;*/
        float:left;
/* border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;*/
　　　　 clear: both;
/*background: #600000;*/

}
#gnavi ul {
        list-style: none;
	margin: 0px;
        padding:0;
/*	padding: 7px 7px;*/
        letter-spacing: 2px;
padding: 7px 5px 4px 11px;
}

#gnavi li {
text-algin: center;
	white-space: nowrap;
	margin: 0 0 2px -5px;
	padding:6px 0;
        display:inline-block;
        float:left;
text-align: center;
box-shadow: 2px 2px #999;
/*box-shadow: 2px 2px #800000,-2px -2px #B05E5E;*/
/*background-image: linear-gradient(#EC8080 5%, #800000 77%);*/
padding: 0;

}

#gnavi li.line1 {
min-width: 295px;
}

#gnavi li.line2 {
min-width: 221px;
}

#gnavi li a {
	text-decoration: none;
	color: #FFFFFF;
/*	border-right: 1px solid #FFFFFF;*/
/*        padding: 0 1.2em;*/
	margin: 0px;
        height:auto;
padding:6px 0;
display:block;
font-size:110%;
        }

#gnavi li.list_end a {
border:none;
}

.left a {
        border-left: 1px solid #FFFFFF;
}

#gnavi li a:hover {
        position: relative;
/*        top: 1px;*/
        /*left: 1px;*/
/*        border-bottom: 3px solid #ff0000;*/
opacity:0.7;
        }

#gnavi li:hover {
opacity:0.7;
        }

/*---ページ上部グローバルナビ２---*/
#gnavi1 {
	background: #000000;
	font-size: 0.9em;
        color: #FFFFFF;
	border-bottom: thin solid #333366;
        /*border-top: thin solid #FFF;*/
        font-weight: bold;
        font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
        padding-left:1.0em;
        /*float:left;*/
 border-radius: 6px 6px 6px 6px / 6px 6px 6px 6px;
　　　　 clear: both;

}
#gnavi1 ul {
        list-style: none;
	margin: 0px;
        padding:0;
	padding: 7px 7px;
        letter-spacing: 2px;
}

#gnavi1 li {
text-algin: center;
	white-space: nowrap;
        display: inline;
	margin: 0 0 0 -5px;
	padding:6px 0;
        /*float:left;*/  
            
}

#gnavi1 li a {
	text-decoration: none;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
        padding: 0 0.8em;
	margin: 0px;
        height:auto;

        }

.left a {
        border-left: 1px solid #FFFFFF;
}

#gnavi1 li a:hover {
        position: relative;
        top: 1px;
        /*left: 1px;*/
        border-bottom: 3px solid #ff0000;
        }


/*----- 右メニュー（診療部門）-----*/

#sidebar_box {
    background-image:url("secure/782296/sidebar_border.gif") repeat-x scroll left bottom #FFFFFF;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    margin: 0 0 6px;
    padding:0;
    padding-bottom:5px;
    width: 100%;
}



#sidebar_box ul {
    margin: 0 5px 0 10px;
    padding: 5px 0;
    text-align: left;
}

#sidebar_box li  {
    margin: 0 3px 4px ;
    padding-left:15px;
    list-style-type: none;
    font-size: 108%;
    letter-spacing: 1px;
    background-image: url("../../../images/aomaru.gif");
    background-position: left top; 
    background-repeat: no-repeat;
}

#sidebar_box img {
    margin: 0 3px 4px 6px;
}


.h2frame{
	margin:0px 0 5px 0;
        padding:7px 2px 7px 6px;
	background-image:url("/secure/919546/sidebar_border_b.gif");
	border-top: 1px solid #999999;
}

.h2frame h2{
	color:#FFFFFF;
	font-weight: bold;
	font-size: large;
	margin:0;
	letter-spacing: 0.1em;
         padding: 2px 0px 0px 8px;
         /*border-left-width: 5px;
         border-left-style: solid;
         border-left-color: #33cc99;*/
                  
}

.tool_n h3{
 margin:0px;
 padding-left:2px;
 margin-left:0px;
}

.tool_n a{
text-decoration:none;
}

.tool_n a:link{
text-decoration:none;
}


.tool_n a:visited{
text-decoration:none;
}

.tool_n a:hover{
text-decoration:none;
position: relative;
        top: 1px;
        left: 1px;

}

/*フッターの設定
------------------------*/


#ch_footer{
 border:1px solid #dddddd;
 border-top:2px solid #A55454;
 background-color:#f3f3f3;
 width:900px;
 clear:both;
 border-bottom:0px; 
}

	

.inquiry_1{
 padding:1px;
 font-size:1em;
 line-height:125%;
 width:8em;
 margin-top:2px;
 margin-left:5px;
 margin-right:2px;
 margin-bottom:5px;
 border-right:1px solid #bbbbbb;
 float:left;
}


.inquiry_2{
 color:#333333;
 font-size:1em;
 line-height:125%;
 padding:1px;
 margin-top:2px;
 margin-left:1px;
 margin-right:2px;
 margin-bottom:5px;
 float:left;
}

.copyright{
	font-size:1.1em;
	color:#eeeeee;
	padding:2px;
         margin:0;
	padding-right:10px;
	float:right;
}

#ch_footer_bottom{
    background-color:#1662be;
    width:900px;
float:left;
}/*auto generated region*/

#BaseTable
{

}
#SystemMenu
{

}
#HeaderPane
{

}
#Middle
{

}
#LeftPane
{

}
#ContentPane
{

}
#RightPane
{

}
#FooterPane
{

}

}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/*---ヘッダー---*/
#header {
 width:320px;
 height:auto;
 border-bottom:0px solid #600;
 margin-top:0px; 
 background-image:url('/secure/392712/headerback.jpg');
  background-repeat:no-repeat;
  background-position:right top;
  margin-bottom:0px;
}

/*---ページ上部グローバルナビ---*/
#gnavi {
	width:320px;
        background: #000000;
	clear: both;
	font-size: 1.4em;
        color: #FFFFFF;
	border-bottom: thin solid #333366;
        /*font-weight: bold;
        padding-left:1em;*/
/*background: #600000;*/

}
#gnavi ul {
        list-style: none;
	margin: 0px;
	padding: 4px 4px;
        text-align: center;
}
#gnavi li {
	white-space: nowrap;
        display: inline;
	margin: 0px;
	padding:3px 0;
        display: block;
        border-bottom: 1px dotted;
text-align: center;
box-shadow: 2px 2px #999;
/*box-shadow: 2px 2px #800000,-2px -2px #B05E5E;
background-image: linear-gradient(#EC8080 5%, #800000 77%);*/
padding: 0;
width:312px;

        
}

#gnavi li.list_end {
border:none;
}


#gnavi li a {
	text-decoration: underline;
	color: #FFFFFF;
	/*border-right: 1px solid #FFFFFF;*/
        padding: 0 0.7em;
	margin: 0px;
        hight:auto;
padding:6px 0;
display:block;
text-decoration:none;
font-weight:bold;
font-size:88%;
        }

.left a {
        /*border-left: 1px solid #FFFFFF;*/
}

#gnavi li a:hover {
        /*text-decoration:underline;*/
        color:red; 
        /*border-bottom: 3px solid #ff0000;*/
        }



.bottom{
clear:both;
}


/*----- 右メニュー（診療部門）-----*/

#sidebar_box {
    background-image:url("secure/782296/sidebar_border.gif") repeat-x scroll left bottom #FFFFFF;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    margin: 0 0 6px;
    padding:0;
    padding-bottom:5px;
    width: 100%;
}



#sidebar_box ul {
    margin: 0 5px 0 10px;
    padding: 5px 0;
    text-align: left;
}

#sidebar_box li  {
    margin: 0 3px 4px ;
    padding-left:15px;
    list-style-type: none;
    font-size: 108%;
    letter-spacing: 1px;
    background-image: url("../../../images/aomaru.gif");
    background-position: left top; 
    background-repeat: no-repeat;
}

#sidebar_box img {
    margin: 0 3px 4px 6px;
}

.h2frame{
width:312px !important;
margin:0px 0 5px 0;
        padding:7px 2px 7px 6px;
	background-image:url("/secure/919546/sidebar_border_b.gif");
	border-top: 1px solid #999999;
}

.h2frame h2{
width:312px !important;
color:#FFFFFF;
	font-weight: bold;
	font-size: large;
	margin:0;
	letter-spacing: 0.1em;
         padding: 2px 0px 0px 8px;
         /*border-left-width: 5px;
         border-left-style: solid;
         border-left-color: #33cc99;*/
                  
}


.tool_n h3{
 margin:0px;
 padding-left:2px;
 margin-left:0px;
}

.tool_n a{
text-decoration:none;
}

.tool_n a:link{
text-decoration:none;
}


.tool_n a:visited{
text-decoration:none;
}

.tool_n a:hover{
text-decoration:none;
position: relative;
        top: 1px;
        left: 1px;

}

/*中央病院のフッターの設定
------------------------*/


#ch_footer{
 border:1px solid #dddddd;
 border-top:2px solid #A55454;
 background-color:#f3f3f3;
 width:320px;
 clear:both;
 border-bottom:0px; 
}

	

.inquiry_1{
 padding:1px;
 font-size:1em;
 line-height:125%;
 width:8em;
 margin-top:2px;
 margin-left:5px;
 margin-right:2px;
 margin-bottom:5px;
 border-right:1px solid #bbbbbb;
 float:left;
}


.inquiry_2{
 color:#333333;
 font-size:1em;
 line-height:125%;
 padding:1px;
 margin-top:2px;
 margin-left:1px;
 margin-right:2px;
 margin-bottom:5px;
 float:left;
}

.copyright{
	font-size:1.1em;
	color:#eeeeee;
	padding:2px;
         margin:0;
	padding-right:10px;
	float:right;
}

#ch_footer_bottom{
    background-color:#1662be;
    width:320px;
float:left;
}/*auto generated region*/

#BaseTable
{

}
#SystemMenu
{

}
#HeaderPane
{

}
#Middle
{

}
#LeftPane
{

}
#ContentPane
{

}
#RightPane
{

}
#FooterPane
{

}
}
